Bug 98053 - [PATCH] graphics/jhead: take maintainership
Summary: [PATCH] graphics/jhead: take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-28 15:10 UTC by Nils Vogels
Modified: 2006-05-29 10:23 UTC (History)
1 user (show)

See Also:


Attachments
jhead-2.5.patch (512 bytes, patch)
2006-05-28 15:10 UTC, Nils Vogels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nils Vogels 2006-05-28 15:10:16 UTC
[DESCRIBE CHANGES]
- Take maintainership

Port maintainer (xride@x12.dk) is cc'd and indicated on ports@ that the port is open for switch of maintainer.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-05-28 15:16:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Soeren Straarup 2006-05-28 15:20:29 UTC
On Sun, 28 May 2006, Edwin Groothuis wrote:

> Maintainer of graphics/jhead,
>
> Please note that PR ports/98053 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/98053
>
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
>

I parse on the maintaiership of this port.
To little time to fullfill the maintainership of this port.

Soeren

Soeren Straarup   | aka OZ2DAK aka Xride
FreeBSD wannabe   | FreeBSD since 2.2.6-R
   Incorrect documentation is often worse than no documentation.
   - Bertrand Meyer
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-05-28 15:51:28 UTC
State Changed
From-To: feedback->open

Current maintainer approved.
Comment 4 Cheng-Lung Sung freebsd_committer 2006-05-29 10:23:04 UTC
State Changed
From-To: open->closed

Committed. Thank you. 
Also thanks to Soeren Straarup for his previous work.